Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 04-11-2018 19:27:26

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Erreur installation aptitude [résolu]

Bonsoir,

Bonsoir,

J'aurai besoin d'une solution, impossible d'installer aptitude sur mon serveur debian, j'ai tout essayé mais pas moyen de l'installer ??

Voilà ce qu'il affiche:

    root@xoid:~# sudo

apt-get install aptitude


    Lecture des listes de paquets... Fait
    Construction de l'arbre des dépendances
    Lecture des informations d'état... Fait
    Certains paquets ne peuvent être installés. Ceci peut signifier
    que vous avez demandé l'impossible, ou bien, si vous utilisez
    la distribution unstable, que certains paquets n'ont pas encore
    été créés ou ne sont pas sortis d'Incoming.
    L'information suivante devrait vous aider à résoudre la situation :

    Les paquets suivants contiennent des dépendances non satisfaites :
    aptitude : Dépend: libcwidget3 mais ne sera pas installé
    Dépend: libsigc++-2.0-0c2a (>= 2.2.0) mais ne sera pas installé
    Recommande: libparse-debianchangelog-perl mais ne sera pas installé
    E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».



Edit à toto : Mis la commande root apt-get en utilisant le BBCode du forum Commande root.

Dernière modification par debian86 (17-11-2018 23:54:12)

Hors ligne

#2 04-11-2018 19:38:41

raleur
Membre
Inscription : 03-10-2014

Re : Erreur installation aptitude [résolu]

Montre le contenu de tes sources : /etc/apt/sources.list et /etc/apt/sources.list.d/*

Hors ligne

#3 04-11-2018 19:41:48

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Re : Erreur installation aptitude [résolu]

/etc/apt/sources.list

deb ftp://ftp.fr.debian.org/debian/ jessie main contrib non-free
deb http://security.debian.org/ jessie/updates main contrib non-free
deb ftp://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
deb ftp://ftp.fr.debian.org/debian/ jessie-backports main contrib non-free



dans /etc/apt/sources.list.d/*  il n'y a rien

Edit à toto : Mis les codes sources en utilisant le BBCode du forum Autre code.

Hors ligne

#4 07-11-2018 10:47:29

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Re : Erreur installation aptitude [résolu]

Pas une solution ?

Hors ligne

#5 07-11-2018 11:36:14

smolski
admin quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : Erreur installation aptitude [résolu]

Je te propose de modifier tes sources ainsi :

    # Debian Jessie, dépôt principal + paquets non libres
    deb http://deb.debian.org/debian/ jessie main contrib non-free
    # Debian Jessie, mises à jour de sécurité + paquets non libres
    deb http://security.debian.org/ jessie/updates main contrib non-free
    # Debian Jessie, mises à jour "volatiles" + paquets non libres
    deb http://deb.debian.org/debian/ jessie-updates main contrib non-free
    # Debian Jessie, dépôt de rétroportages ("backports")
    deb http://deb.debian.org/debian/ jessie-backports main contrib non-free
 


sans utiliser le ftp donc.
Sources : https://debian-facile.org/doc:systeme:a … ist:jessie smile

Et de refaire les mises à jour :

apt-get update


Puis :

apt-get dist-upgrade



Pas sûr que cela résoudra le problème mais au moins tu auras des sources oldstables actualisées avec peut-être une migration vers la stable actuelle à suivre ? smile


"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#6 07-11-2018 12:14:41

Freemaster
Membre
Lieu : Nord
Distrib. : Debian amd64
Inscription : 31-07-2018
Site Web

Re : Erreur installation aptitude [résolu]

sans conviction, tu peux tenter

sudo apt-get -f install

Hors ligne

#7 07-11-2018 21:48:59

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Re : Erreur installation aptitude [résolu]

les sources modifiés et les updates ainsi que "sudo apt-get -f install", sont fait mais malheureusement pas de changement  kernal_panic.gif

root@xoid:~# sudo

apt-get install aptitude


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 aptitude : Dépend: libcwidget3 mais ne sera pas installé
            Dépend: libsigc++-2.0-0c2a (>= 2.2.0) mais ne sera pas installé
            Recommande: libparse-debianchangelog-perl mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».



Edit à toto : Modifié le post en utilisant le BBCode du forum Commande root.

Dernière modification par debian86 (07-11-2018 21:50:32)

Hors ligne

#8 10-11-2018 22:58:59

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Re : Erreur installation aptitude [résolu]

dpkg-reconfigure aptitude
/usr/sbin/dpkg-reconfigure: aptitude est cassé ou partiellement installé

Hors ligne

#9 10-11-2018 23:17:55

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Re : Erreur installation aptitude [résolu]

root@xoid:/tmp# apt-cache showpkg aptitude
Package: aptitude
Versions:
0.6.11-1+b1 (/var/lib/apt/lists/deb.debian.org_debian_dists_jessie_main_binary-i386_Packages)
Description Language:
                 File: /var/lib/apt/lists/deb.debian.org_debian_dists_jessie_main_binary-i386_Packages
                  MD5: 6077c8b6794c43d6b34dfc9169fe4ee5
Description Language: fr
                 File: /var/lib/apt/lists/deb.debian.org_debian_dists_jessie_main_i18n_Translation-fr
                  MD5: 6077c8b6794c43d6b34dfc9169fe4ee5
Description Language: en
                 File: /var/lib/apt/lists/deb.debian.org_debian_dists_jessie_main_i18n_Translation-en
                  MD5: 6077c8b6794c43d6b34dfc9169fe4ee5


Reverse Depends:
  pkgsync,aptitude 0.6.1.4-1
  apt,aptitude
  fai-server,aptitude
  dpkg,aptitude 0.4.7-1~
  wajig,aptitude
  dpkg,aptitude 0.4.7-1~
  ibid,aptitude
  fai-server,aptitude
  aptitude-common,aptitude 0.6.8-1
  games-minesweeper,aptitude
  daptup,aptitude
  aptitude-robot,aptitude
  aptitude-robot,aptitude
  aptitude-doc-ru,aptitude
  aptitude-doc-ja,aptitude
  aptitude-doc-it,aptitude
  aptitude-doc-fr,aptitude
  aptitude-doc-fi,aptitude
  aptitude-doc-es,aptitude
  aptitude-doc-en,aptitude
  aptitude-doc-cs,aptitude
  aptitude-dbg,aptitude 0.6.11-1+b1
  aptitude-common,aptitude 0.6.8-1
  aptitude-common,aptitude
  apt,aptitude
Dependencies:
0.6.11-1+b1 - aptitude-common (5 0.6.11-1) libapt-pkg4.12 (2 0.9.16) libboost-iostreams1.55.0 (0 (null)) libc6 (2 2.4) libcwidget3 (0 (null)) libgcc1 (2 1:4.1.1) libncursesw5 (2 5.6+20070908) libsigc++-2.0-0c2a (2 2.2.0) libsqlite3-0 (2 3.6.5) libstdc++6 (2 4.9) libtinfo5 (0 (null)) libxapian22 (0 (null)) aptitude-doc-en (16 (null)) aptitude-doc (0 (null)) sensible-utils (0 (null)) libparse-debianchangelog-perl (0 (null)) tasksel (0 (null)) debtags (0 (null)) apt-xapian-index (0 (null))
Provides:
0.6.11-1+b1 -
Reverse Provides:


root@xoid:/tmp# apt-cache showpkg aptitude-common
Package: aptitude-common
Versions:
0.6.11-1 (/var/lib/apt/lists/deb.debian.org_debian_dists_jessie_main_binary-i386_Packages) (/var/lib/dpkg/status)
Description Language:
                 File: /var/lib/apt/lists/deb.debian.org_debian_dists_jessie_main_binary-i386_Packages
                  MD5: 0ebb2713369d2bbfc7c859cc8eb8ae8a
Description Language: fr
                 File: /var/lib/apt/lists/deb.debian.org_debian_dists_jessie_main_i18n_Translation-fr
                  MD5: 0ebb2713369d2bbfc7c859cc8eb8ae8a
Description Language: en
                 File: /var/lib/apt/lists/deb.debian.org_debian_dists_jessie_main_i18n_Translation-en
                  MD5: 0ebb2713369d2bbfc7c859cc8eb8ae8a


Reverse Depends:
  aptitude,aptitude-common 0.6.11-1
Dependencies:
0.6.11-1 - aptitude (3 0.6.8-1) aptitude (0 (null)) aptitude (3 0.6.8-1)
Provides:
0.6.11-1 -
Reverse Provides:

Dernière modification par debian86 (10-11-2018 23:19:11)

Hors ligne

#10 11-11-2018 00:10:19

David5647
Membre
Distrib. : Debian Bullseye/Sid
Noyau : 4.19.0-5-amd6
(G)UI : KDE/i3wm
Inscription : 27-08-2017

Re : Erreur installation aptitude [résolu]

Et si tu essaies d'installer manuellement les dépendances, ça dit quoi?

apt-get install libcwidget3


apt-get install  libsigc++-2.0-0c2a



Et au cas ou, qu'y a t'il dans tes fichiers /etc/apt/preferences et /etc/apt/preferences.d/ (si ils existent)

Dernière modification par David5647 (11-11-2018 00:14:50)

Hors ligne

#11 11-11-2018 14:13:02

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Re : Erreur installation aptitude [résolu]

Voilà le résultat:


root@xoid:~#

apt-get install libcwidget3


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 libcwidget3 : Dépend: libsigc++-2.0-0c2a (>= 2.2.0) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».


root@xoid:~#


Et:

root@xoid:~#

apt-get install  libsigc++-2.0-0c2a


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 libstdc++6 : Casse: libsigc++-2.0-0c2a (<= 2.4.1-1+b1) mais 2.4.0-1 devra être installé
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.


root@xoid:~#

Edit modération : ajout des balises codes. Voir le tuto : Le code, ça pique moins les yeux en couleur

Hors ligne

#12 11-11-2018 15:22:42

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : Erreur installation aptitude [résolu]

Tu as quoi comme retour pour cette commande

apt policy libstdc++6


Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

Hors ligne

#13 13-11-2018 13:32:23

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Re : Erreur installation aptitude [résolu]

root@xoid:~#

apt policy libstdc++6


libstdc++6:
  Installé : 6.3.0-18+deb9u1
  Candidat : 6.3.0-18+deb9u1
Table de version :
*** 6.3.0-18+deb9u1 100
        100 /var/lib/dpkg/status
     4.9.2-10+deb8u1 500
        500 http://deb.debian.org/debian jessie/main i386 Packages
        500 http://security.debian.org jessie/updates/main i386 Packages



Edit à toto : Mis la commande root et son retour en utilisant le BBCode Commande root du forum pour que ce soit bien clair par tous.

Hors ligne

#14 13-11-2018 14:59:00

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : Erreur installation aptitude [résolu]

Bonjour
étrange que tu es un retour sous Jessie avec apt policy (a moins que ce n'est changé avec une mise à jour )
Jessie n'acceptait que

apt-cache policy

Dernière modification par Croutons (13-11-2018 14:59:43)


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#15 13-11-2018 18:35:45

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 11
Noyau : Linux 5.2.8-xanmod8 https://xanmod.org/
(G)UI : mutter 3.30.2-9
Inscription : 15-02-2016

Re : Erreur installation aptitude [résolu]

(a moins que ce n'est changé avec une mise à jour )




(à moins que cela ait changé avec une mise à jour )

Conditionnel au passé à l'affirmatif

Hors ligne

#16 13-11-2018 21:55:18

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Re : Erreur installation aptitude [résolu]

root@xoid:~#

apt-cache policy


Fichiers du paquet :
 100 /var/lib/dpkg/status
     release a=now
 100 [url]http://deb.debian.org/debian[/url] jessie-backports/non-free i386 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian B                 ackports,c=non-free,b=i386
     origin deb.debian.org
 100 [url]http://deb.debian.org/debian[/url] jessie-backports/contrib i386 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian B                 ackports,c=contrib,b=i386
     origin deb.debian.org
 100 [url]http://deb.debian.org/debian[/url] jessie-backports/main i386 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian B                 ackports,c=main,b=i386
     origin deb.debian.org
 500 [url]http://deb.debian.org/debian[/url] jessie-updates/non-free i386 Packages
     release o=Debian,a=oldstable-updates,n=jessie-updates,l=Debian,c=non-free,b                 =i386
     origin deb.debian.org
 500 [url]http://deb.debian.org/debian[/url] jessie-updates/main i386 Packages
     release o=Debian,a=oldstable-updates,n=jessie-updates,l=Debian,c=main,b=i38                 6
     origin deb.debian.org
 500 [url]http://security.debian.org[/url] jessie/updates/non-free i386 Packages
     release v=8,o=Debian,a=oldstable,n=jessie,l=Debian-Security,c=non-free,b=i3                 86
     origin security.debian.org
 500 [url]http://security.debian.org[/url] jessie/updates/contrib i386 Packages
     release v=8,o=Debian,a=oldstable,n=jessie,l=Debian-Security,c=contrib,b=i38                 6
     origin security.debian.org
 500 [url]http://security.debian.org[/url] jessie/updates/main i386 Packages
     release v=8,o=Debian,a=oldstable,n=jessie,l=Debian-Security,c=main,b=i386
     origin security.debian.org
 500 [url]http://deb.debian.org/debian[/url] jessie/non-free i386 Packages
     release v=8.11,o=Debian,a=oldstable,n=jessie,l=Debian,c=non-free,b=i386
     origin deb.debian.org
 500 [url]http://deb.debian.org/debian[/url] jessie/contrib i386 Packages
     release v=8.11,o=Debian,a=oldstable,n=jessie,l=Debian,c=contrib,b=i386
     origin deb.debian.org
 500 [url]http://deb.debian.org/debian[/url] jessie/main i386 Packages
     release v=8.11,o=Debian,a=oldstable,n=jessie,l=Debian,c=main,b=i386
     origin deb.debian.org


Paquets épinglés :
root@xoid:~#

Edit à toto : Modifié la commande et son retour en utilisant le BBCode du forum.

Hors ligne

#17 13-11-2018 22:32:06

smolski
admin quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : Erreur installation aptitude [résolu]

@debian86 Afin de soulager toto, peux-tu utiliser le BBCode du forum pour encadrer tes lignes de code sur le forum :

toto a édité ton message pour le rendre plus lisible. Je te laisse cliquer sur le lien Modifier (au bas de chaque post) pour voir comment le bb-code est utilisé pour ça.
Voir le tuto : Le code, ça pique moins les yeux en couleur

Force et courage

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#18 13-11-2018 22:38:03

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : Erreur installation aptitude [résolu]

D'après le retour du post #13, tu as des paquets provenant de stretch (Debian 9) sur ton système.
Tu as ajouté stretch dans ton sources.list puis tu l’as supprimé ? Pour installer un paquet peut-être ?
Que donne le retour de

dpkg -l | grep deb9


Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

Hors ligne

#19 14-11-2018 11:07:01

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Re : Erreur installation aptitude [résolu]

Bonjour,

Bien déjà c'est Debian 9, qui est installé.

Voilà ce que donne ta ligne de commande:

root@xoid:~#

dpkg -l | grep deb9



ii  adwaita-icon-theme                    3.22.0-1+deb9u1                   all                                                            default icon theme of GNOME
ii  ant                                   1.9.9-1+deb9u1                    all                                                            Java based build tool like make
ii  ant-optional                          1.9.9-1+deb9u1                    all                                                            Java based build tool like make - optional libraries
ii  apache2                               2.4.25-3+deb9u5                   i386                                                           Apache HTTP Server
ii  apache2-bin                           2.4.25-3+deb9u5                   i386                                                           Apache HTTP Server (modules and other binary files)
ii  apache2-data                          2.4.25-3+deb9u5                   all                                                            Apache HTTP Server (common files)
ii  apache2-doc                           2.4.25-3+deb9u5                   all                                                            Apache HTTP Server (on-site documentation)
ii  apache2-utils                         2.4.25-3+deb9u5                   i386                                                           Apache HTTP Server (utility programs for web servers)
ii  at-spi2-core                          2.22.0-6+deb9u1                   i386                                                           Assistive Technology Service Provider Interface (dbus core)
ii  base-files                            9.9+deb9u5                        i386                                                           Debian base system miscellaneous files
ii  bind9-host                            1:9.10.3.dfsg.P4-12.3+deb9u4      i386                                                           Version of 'host' bundled with BIND 9.X
ii  bsdutils                              1:2.29.2-1+deb9u1                 i386                                                           basic utilities from 4.4BSD-Lite
ii  ca-certificates                       20161130+nmu1+deb9u1              all                                                            Common CA certificates
ii  cpp-6                                 6.3.0-18+deb9u1                   i386                                                           GNU C preprocessor
ii  cron                                  3.0pl1-128+deb9u1                 i386                                                           process scheduling daemon
ii  cups                                  2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - PPD/driver support, web interface
ii  cups-bsd                              2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - BSD commands
ii  cups-client                           2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - client programs (SysV)
ii  cups-common                           2.2.1-8+deb9u2                    all                                                            Common UNIX Printing System(tm) - common files
ii  cups-core-drivers                     2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - PPD-less printing
ii  cups-daemon                           2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - daemon
ii  cups-ppdc                             2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - PPD manipulation utilities
ii  cups-server-common                    2.2.1-8+deb9u2                    all                                                            Common UNIX Printing System(tm) - server common files
ii  dbus                                  1.10.26-0+deb9u1                  i386                                                           simple interprocess messaging system (daemon and utilities)
ii  dbus-user-session                     1.10.26-0+deb9u1                  all                                                            simple interprocess messaging system (systemd --user integration)
ii  dbus-x11                              1.10.26-0+deb9u1                  i386                                                           simple interprocess messaging system (X11 deps)
ii  desktop-base                          9.0.2+deb9u1                      all                                                            common files for the Debian Desktop
ii  discover                              2.1.2-7.1+deb9u1                  i386                                                           hardware identification system
ii  dns-root-data                         2017072601~deb9u1                 all                                                            DNS root data including root zone and DNSSEC key
ii  dnsmasq-base                          2.76-5+deb9u1                     i386                                                           Small caching DNS proxy and DHCP/TFTP server
ii  evince                                3.22.1-3+deb9u1                   i386                                                           Document (PostScript, PDF) viewer
ii  evince-common                         3.22.1-3+deb9u1                   all                                                            Document (PostScript, PDF) viewer - common files
ii  evince-gtk                            3.22.1-3+deb9u1                   i386                                                           dummy package for the transition from evince-gtk to evince
ii  exim4-base                            4.89-2+deb9u3                     i386                                                           support files for all Exim MTA (v4) packages
ii  exim4-config                          4.89-2+deb9u3                     all                                                            configuration for the Exim MTA (v4)
ii  exim4-daemon-light                    4.89-2+deb9u3                     i386                                                           lightweight Exim MTA (v4) daemon
ii  file                                  1:5.30-1+deb9u2                   i386                                                           Recognize the type of data in a file using "magic" numbers
ii  firefox-esr                           60.2.1esr-1~deb9u1                i386                                                           Mozilla Firefox web browser - Extended Support Release (ESR)
ii  firefox-esr-l10n-fr                   60.2.1esr-1~deb9u1                all                                                            French language package for Firefox ESR
ii  fonts-opensymbol                      2:102.7+LibO5.2.7-1+deb9u4        all                                                            OpenSymbol TrueType font
ii  fuse                                  2.9.7-1+deb9u1                    i386                                                           Filesystem in Userspace
ii  gcc-6                                 6.3.0-18+deb9u1                   i386                                                           GNU C compiler
ii  gcc-6-base:i386                       6.3.0-18+deb9u1                   i386                                                           GCC, the GNU Compiler Collection (base package)
ii  gcj-6-jre-lib                         6.3.0-18+deb9u1                   all                                                            Java runtime library for use with gcj (jar files)
ii  ghostscript                           9.20~dfsg-3.2+deb9u5              i386                                                           interpreter for the PostScript language and for PDF
ii  gimp                                  2.8.18-1+deb9u1                   i386                                                           GNU Image Manipulation Program
ii  gimp-data                             2.8.18-1+deb9u1                   all                                                            Data files for GIMP
ii  gir1.2-atspi-2.0:i386                 2.22.0-6+deb9u1                   i386                                                           Assistive Technology Service Provider (GObject introspection)
ii  gir1.2-evince-3.0:i386                3.22.1-3+deb9u1                   i386                                                           GObject introspection data for the evince libraries
ii  gir1.2-gdkpixbuf-2.0:i386             2.36.5-2+deb9u2                   i386                                                           GDK Pixbuf library - GObject-Introspection
ii  gir1.2-javascriptcoregtk-4.0:i386     2.18.6-1~deb9u1                   i386                                                           JavaScript engine library from WebKitGTK+ - GObject introspection data
ii  gir1.2-packagekitglib-1.0             1.1.5-2+deb9u1                    i386                                                           GObject introspection data for the PackageKit GLib library
ii  gir1.2-soup-2.4:i386                  2.56.0-2+deb9u2                   i386                                                           GObject introspection data for the libsoup HTTP library
ii  gir1.2-webkit2-4.0:i386               2.18.6-1~deb9u1                   i386                                                           Web content engine library for GTK+ - GObject introspection data
ii  git                                   1:2.11.0-3+deb9u3                 i386                                                           fast, scalable, distributed revision control system
ii  git-man                               1:2.11.0-3+deb9u3                 all                                                            fast, scalable, distributed revision control system (manual pages)
ii  gnupg                                 2.1.18-8~deb9u2                   i386                                                           GNU privacy guard - a free PGP replacement
ii  gnupg-agent                           2.1.18-8~deb9u2                   i386                                                           GNU privacy guard - cryptographic agent
ii  gpgv                                  2.1.18-8~deb9u2                   i386                                                           GNU privacy guard - signature verification tool
ii  imagemagick                           8:6.9.7.4+dfsg-11+deb9u5          i386                                                           image manipulation programs -- binaries
ii  imagemagick-6-common                  8:6.9.7.4+dfsg-11+deb9u5          all                                                            image manipulation programs -- infrastructure
ii  imagemagick-6.q16                     8:6.9.7.4+dfsg-11+deb9u5          i386                                                           image manipulation programs -- quantum depth Q16
ii  iproute2                              4.9.0-1+deb9u1                    i386                                                           networking and traffic control tools
ii  isc-dhcp-client                       4.3.5-3+deb9u1                    i386                                                           DHCP client for automatically obtaining an IP address
ii  isc-dhcp-common                       4.3.5-3+deb9u1                    i386                                                           common manpages relevant to all of the isc-dhcp packages
ii  krb5-locales                          1.15-1+deb9u1                     all                                                            internationalization support for MIT Kerberos
ii  libapache2-mod-php7.0                 7.0.30-0+deb9u1                   i386                                                           server-side, HTML-embedded scripting language (Apache 2 module)
ii  libapparmor1:i386                     2.11.0-3+deb9u2                   i386                                                           changehat AppArmor library
ii  libasan3:i386                         6.3.0-18+deb9u1                   i386                                                           AddressSanitizer -- a fast memory error detector
ii  libatk-wrapper-java                   0.33.3-13+deb9u1                  all                                                            ATK implementation for Java using JNI
ii  libatk-wrapper-java-jni:i386          0.33.3-13+deb9u1                  i386                                                           ATK implementation for Java using JNI (JNI bindings)
ii  libatomic1:i386                       6.3.0-18+deb9u1                   i386                                                           support library providing __atomic built-in functions
ii  libatspi2.0-0:i386                    2.22.0-6+deb9u1                   i386                                                           Assistive Technology Service Provider Interface - shared library
ii  libavcodec57:i386                     7:3.2.12-1~deb9u1                 i386                                                           FFmpeg library with de/encoders for audio/video codecs - runtime files
ii  libavformat57:i386                    7:3.2.12-1~deb9u1                 i386                                                           FFmpeg library with (de)muxers for multimedia containers - runtime file                                                  s
ii  libavutil55:i386                      7:3.2.12-1~deb9u1                 i386                                                           FFmpeg library with functions for simplifying programming - runtime fil                                                  es
ii  libbcmail-java                        1.56-1+deb9u2                     all                                                            Bouncy Castle generators/processors for S/MIME and CMS
ii  libbcpkix-java                        1.56-1+deb9u2                     all                                                            Bouncy Castle Java API for PKIX, CMS, EAC, TSP, PKCS, OCSP, CMP, and CR                                                  MF
ii  libbcprov-java                        1.56-1+deb9u2                     all                                                            Bouncy Castle Java Cryptographic Service Provider
ii  libbind9-140:i386                     1:9.10.3.dfsg.P4-12.3+deb9u4      i386                                                           BIND9 Shared Library used by BIND
ii  libblkid1:i386                        2.29.2-1+deb9u1                   i386                                                           block device ID library
ii  libbluetooth3:i386                    5.43-2+deb9u1                     i386                                                           Library to use the BlueZ Linux Bluetooth stack
ii  libc-bin                              2.24-11+deb9u3                    i386                                                           GNU C Library: Binaries
ii  libc-dev-bin                          2.24-11+deb9u3                    i386                                                           GNU C Library: Development binaries
ii  libc-l10n                             2.24-11+deb9u3                    all                                                            GNU C Library: localization files
ii  libc6:i386                            2.24-11+deb9u3                    i386                                                           GNU C Library: Shared libraries
ii  libc6-dev:i386                        2.24-11+deb9u3                    i386                                                           GNU C Library: Development Libraries and Header Files
ii  libcc1-0:i386                         6.3.0-18+deb9u1                   i386                                                           GCC cc1 plugin for GDB
ii  libcilkrts5:i386                      6.3.0-18+deb9u1                   i386                                                           Intel Cilk Plus language extensions (runtime)
ii  libcups2:i386                         2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - Core library
ii  libcupscgi1:i386                      2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - CGI library
ii  libcupsimage2:i386                    2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - Raster image library
ii  libcupsmime1:i386                     2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - MIME library
ii  libcupsppdc1:i386                     2.2.1-8+deb9u2                    i386                                                           Common UNIX Printing System(tm) - PPD manipulation library
ii  libcurl3:i386                         7.52.1-5+deb9u7                   i386                                                           easy-to-use client-side URL transfer library (OpenSSL flavour)
ii  libcurl3-gnutls:i386                  7.52.1-5+deb9u7                   i386                                                           easy-to-use client-side URL transfer library (GnuTLS flavour)
ii  libdb5.3:i386                         5.3.28-12+deb9u1                  i386                                                           Berkeley v5.3 Database Libraries [runtime]
ii  libdbus-1-3:i386                      1.10.26-0+deb9u1                  i386                                                           simple interprocess messaging system (library)
ii  libdiscover2                          2.1.2-7.1+deb9u1                  i386                                                           hardware identification library
ii  libdns-export162                      1:9.10.3.dfsg.P4-12.3+deb9u4      i386                                                           Exported DNS Shared Library
ii  libdns162:i386                        1:9.10.3.dfsg.P4-12.3+deb9u4      i386                                                           DNS Shared Library used by BIND
ii  libevdocument3-4:i386                 3.22.1-3+deb9u1                   i386                                                           Document (PostScript, PDF) rendering library
ii  libevview3-3:i386                     3.22.1-3+deb9u1                   i386                                                           Document (PostScript, PDF) rendering library - Gtk+ widgets
ii  libexpat1:i386                        2.2.0-2+deb9u1                    i386                                                           XML parsing C library - runtime library
ii  libexpat1-dev:i386                    2.2.0-2+deb9u1                    i386                                                           XML parsing C library - development kit
ii  libfaad2:i386                         2.8.0~cvs20161113-1+deb9u1        i386                                                           freeware Advanced Audio Decoder - runtime files
ii  libfdisk1:i386                        2.29.2-1+deb9u1                   i386                                                           fdisk partitioning library
ii  libfuse2:i386                         2.9.7-1+deb9u1                    i386                                                           Filesystem in Userspace (library)
ii  libgcc-6-dev:i386                     6.3.0-18+deb9u1                   i386                                                           GCC support library (development files)
ii  libgcc1:i386                          1:6.3.0-18+deb9u1                 i386                                                           GCC support library
ii  libgcj17:i386                         6.3.0-18+deb9u1                   i386                                                           Java runtime library for use with gcj
ii  libgcrypt20:i386                      1.7.6-2+deb9u3                    i386                                                           LGPL Crypto library - runtime library
ii  libgd3:i386                           2.2.4-2+deb9u2                    i386                                                           GD Graphics Library
ii  libgdk-pixbuf2.0-0:i386               2.36.5-2+deb9u2                   i386                                                           GDK Pixbuf library
ii  libgdk-pixbuf2.0-common               2.36.5-2+deb9u2                   all                                                            GDK Pixbuf library - data files
ii  libgfortran3:i386                     6.3.0-18+deb9u1                   i386                                                           Runtime library for GNU Fortran applications
ii  libgimp2.0                            2.8.18-1+deb9u1                   i386                                                           Libraries for the GNU Image Manipulation Program
ii  libgnutls30:i386                      3.5.8-5+deb9u3                    i386                                                           GNU TLS library - main runtime library
ii  libgomp1:i386                         6.3.0-18+deb9u1                   i386                                                           GCC OpenMP (GOMP) support library
ii  libgs9:i386                           9.20~dfsg-3.2+deb9u5              i386                                                           interpreter for the PostScript language and for PDF - Library
ii  libgs9-common                         9.20~dfsg-3.2+deb9u5              all                                                            interpreter for the PostScript language and for PDF - common files
ii  libgssapi-krb5-2:i386                 1.15-1+deb9u1                     i386                                                           MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
ii  libicu57:i386                         57.1-6+deb9u2                     i386                                                           International Components for Unicode
ii  libidn2-0:i386                        0.16-1+deb9u1                     i386                                                           Internationalized domain names (IDNA2008) library
ii  libisc-export160                      1:9.10.3.dfsg.P4-12.3+deb9u4      i386                                                           Exported ISC Shared Library
ii  libisc160:i386                        1:9.10.3.dfsg.P4-12.3+deb9u4      i386                                                           ISC Shared Library used by BIND
ii  libisccc140:i386                      1:9.10.3.dfsg.P4-12.3+deb9u4      i386                                                           Command Channel Library used by BIND
ii  libisccfg140:i386                     1:9.10.3.dfsg.P4-12.3+deb9u4      i386                                                           Config File Handling Library used by BIND
ii  libitm1:i386                          6.3.0-18+deb9u1                   i386                                                           GNU Transactional Memory Library
ii  libjavascriptcoregtk-4.0-18:i386      2.18.6-1~deb9u1                   i386                                                           JavaScript engine library from WebKitGTK+
ii  libk5crypto3:i386                     1.15-1+deb9u1                     i386                                                           MIT Kerberos runtime libraries - Crypto Library
ii  libkpathsea6:i386                     2016.20160513.41080.dfsg-2+deb9u1 i386                                                           TeX Live: path search library for TeX (runtime part)
ii  libkrb5-3:i386                        1.15-1+deb9u1                     i386                                                           MIT Kerberos runtime libraries
ii  libkrb5support0:i386                  1.15-1+deb9u1                     i386                                                           MIT Kerberos runtime libraries - Support library
ii  liblcms2-2:i386                       2.8-4+deb9u1                      i386                                                           Little CMS 2 color management library
ii  liblcms2-utils                        2.8-4+deb9u1                      i386                                                           Little CMS 2 color management library (utilities)
ii  libldap-2.4-2:i386                    2.4.44+dfsg-5+deb9u2              i386                                                           OpenLDAP libraries
ii  libldap-common                        2.4.44+dfsg-5+deb9u2              all                                                            OpenLDAP common files for libraries
ii  liblouis-data                         3.0.0-3+deb9u4                    all                                                            Braille translation library - data
ii  liblouis12:i386                       3.0.0-3+deb9u4                    i386                                                           Braille translation library - shared libs
ii  liblwres141:i386                      1:9.10.3.dfsg.P4-12.3+deb9u4      i386                                                           Lightweight Resolver Library used by BIND
ii  libmad0:i386                          0.15.1b-8+deb9u1                  i386                                                           MPEG audio decoder library
ii  libmagic-mgc                          1:5.30-1+deb9u2                   i386                                                           File type determination library using "magic" numbers (compiled magic f                                                  ile)
ii  libmagic1:i386                        1:5.30-1+deb9u2                   i386                                                           Recognize the type of data in a file using "magic" numbers - library
ii  libmagickcore-6.q16-3:i386            8:6.9.7.4+dfsg-11+deb9u5          i386                                                           low-level image manipulation library -- quantum depth Q16
ii  libmagickcore-6.q16-3-extra:i386      8:6.9.7.4+dfsg-11+deb9u5          i386                                                           low-level image manipulation library - extra codecs (Q16)
ii  libmagickwand-6.q16-3:i386            8:6.9.7.4+dfsg-11+deb9u5          i386                                                           image manipulation library -- quantum depth Q16
ii  libmariadbclient18:i386               10.1.26-0+deb9u1                  i386                                                           MariaDB database client library
ii  libmount1:i386                        2.29.2-1+deb9u1                   i386                                                           device mounting library
ii  libmpx2:i386                          6.3.0-18+deb9u1                   i386                                                           Intel memory protection extensions (runtime)
ii  libmspack0:i386                       0.5-1+deb9u2                      i386                                                           library for Microsoft compression formats (shared library)
ii  libnautilus-extension1a:i386          3.22.3-1+deb9u1                   i386                                                           libraries for nautilus components - runtime version
ii  libncurses5:i386                      6.0+20161126-1+deb9u2             i386                                                           shared libraries for terminal handling
ii  libncursesw5:i386                     6.0+20161126-1+deb9u2             i386                                                           shared libraries for terminal handling (wide character support)
ii  libnss3:i386                          2:3.26.2-1.1+deb9u1               i386                                                           Network Security Service libraries
ii  libopenjp2-7:i386                     2.1.2-1.1+deb9u2                  i386                                                           JPEG 2000 image compression/decompression library
ii  libopenmpt-modplug1:i386              0.2.7386~beta20.3-3+deb9u2        i386                                                           module music library based on OpenMPT -- modplug compat library
ii  libopenmpt0:i386                      0.2.7386~beta20.3-3+deb9u2        i386                                                           module music library based on OpenMPT -- shared library
ii  libpackagekit-glib2-18:i386           1.1.5-2+deb9u1                    i386                                                           Library for accessing PackageKit using GLib
ii  libpam-systemd:i386                   232-25+deb9u4                     i386                                                           system and service manager - PAM module
ii  libperl5.24:i386                      5.24.1-3+deb9u4                   i386                                                           shared Perl library
ii  libpoppler-glib8:i386                 0.48.0-2+deb9u2                   i386                                                           PDF rendering library (GLib-based shared library)
ii  libpoppler64:i386                     0.48.0-2+deb9u2                   i386                                                           PDF rendering library
ii  libpostproc54:i386                    7:3.2.12-1~deb9u1                 i386                                                           FFmpeg library for post processing - runtime files
ii  libpq5:i386                           9.6.10-0+deb9u1                   i386                                                           PostgreSQL C client library
ii  libprocps6:i386                       2:3.3.12-3+deb9u1                 i386                                                           library for accessing process information from /proc
ii  libpulse-mainloop-glib0:i386          10.0-1+deb9u1                     i386                                                           PulseAudio client libraries (glib support)
ii  libpulse0:i386                        10.0-1+deb9u1                     i386                                                           PulseAudio client libraries
ii  libpulsedsp:i386                      10.0-1+deb9u1                     i386                                                           PulseAudio OSS pre-load library
ii  libpython2.7:i386                     2.7.13-2+deb9u2                   i386                                                           Shared Python runtime library (version 2.7)
ii  libpython2.7-dev:i386                 2.7.13-2+deb9u2                   i386                                                           Header files and a static library for Python (v2.7)
ii  libpython2.7-minimal:i386             2.7.13-2+deb9u2                   i386                                                           Minimal subset of the Python language (version 2.7)
ii  libpython2.7-stdlib:i386              2.7.13-2+deb9u2                   i386                                                           Interactive high-level object-oriented language (standard library, vers                                                  ion 2.7)
ii  libquadmath0:i386                     6.3.0-18+deb9u1                   i386                                                           GCC Quad-Precision Math Library
ii  libraw15:i386                         0.17.2-6+deb9u1                   i386                                                           raw image decoder library
ii  libreoffice                           1:5.2.7-1+deb9u4                  i386                                                           office productivity suite (metapackage)
ii  libreoffice-avmedia-backend-gstreamer 1:5.2.7-1+deb9u4                  i386                                                           GStreamer backend for LibreOffice
ii  libreoffice-base                      1:5.2.7-1+deb9u4                  i386                                                           office productivity suite -- database
ii  libreoffice-base-core                 1:5.2.7-1+deb9u4                  i386                                                           office productivity suite -- shared library
ii  libreoffice-base-drivers              1:5.2.7-1+deb9u4                  i386                                                           Database connectivity drivers for LibreOffice
ii  libreoffice-calc                      1:5.2.7-1+deb9u4                  i386                                                           office productivity suite -- spreadsheet
ii  libreoffice-common                    1:5.2.7-1+deb9u4                  all                                                            office productivity suite -- arch-independent files
ii  libreoffice-core                      1:5.2.7-1+deb9u4                  i386                                                           office productivity suite -- arch-dependent files
ii  libreoffice-draw                      1:5.2.7-1+deb9u4                  i386                                                           office productivity suite -- drawing
ii  libreoffice-gtk2                      1:5.2.7-1+deb9u4                  i386                                                           office productivity suite -- GTK+ 2 integration
ii  libreoffice-help-en-us                1:5.2.7-1+deb9u4                  all                                                            office productivity suite -- English_american help
ii  libreoffice-help-fr                   1:5.2.7-1+deb9u4                  all                                                            office productivity suite -- French help
ii  libreoffice-impress                   1:5.2.7-1+deb9u4                  i386                                                           office productivity suite -- presentation
ii  libreoffice-java-common               1:5.2.7-1+deb9u4                  all                                                            office productivity suite -- arch-independent Java support files
ii  libreoffice-l10n-fr                   1:5.2.7-1+deb9u4                  all                                                            office productivity suite -- French language package
ii  libreoffice-librelogo                 1:5.2.7-1+deb9u4                  all                                                            Logo-like progamming language for LibreOffice
ii  libreoffice-math                      1:5.2.7-1+deb9u4                  i386                                                           office productivity suite -- equation editor
ii  libreoffice-nlpsolver                 0.9+LibO5.2.7-1+deb9u4            all                                                            "Solver for Nonlinear Programming" extension for LibreOffice
ii  libreoffice-ogltrans                  1:5.2.7-1+deb9u4                  i386                                                           LibreOffice Impress extension for slide transitions using OpenGL
ii  libreoffice-pdfimport                 1:5.2.7-1+deb9u4                  i386                                                           PDF Import component for LibreOffice
ii  libreoffice-report-builder            1:5.2.7-1+deb9u4                  all                                                            LibreOffice component for building database reports
ii  libreoffice-report-builder-bin        1:5.2.7-1+deb9u4                  i386                                                           LibreOffice component for building database reports -- libraries
ii  libreoffice-script-provider-bsh       1:5.2.7-1+deb9u4                  all                                                            BeanShell script support provider for LibreOffice scripting framework
ii  libreoffice-script-provider-js        1:5.2.7-1+deb9u4                  all                                                            JavaScript script support provider for LibreOffice scripting framework
ii  libreoffice-script-provider-python    1:5.2.7-1+deb9u4                  all                                                            Python script support provider for LibreOffice scripting framework
ii  libreoffice-sdbc-hsqldb               1:5.2.7-1+deb9u4                  i386                                                           HSQLDB SDBC driver for LibreOffice
ii  libreoffice-sdbc-postgresql           1:5.2.7-1+deb9u4                  i386                                                           PostgreSQL SDBC driver for LibreOffice
ii  libreoffice-style-galaxy              1:5.2.7-1+deb9u4                  all                                                            office productivity suite -- Galaxy (Default) symbol style
ii  libreoffice-style-tango               1:5.2.7-1+deb9u4                  all                                                            office productivity suite -- Tango symbol style
ii  libreoffice-wiki-publisher            1.2.0+LibO5.2.7-1+deb9u4          all                                                            LibreOffice extension for working with MediaWiki articles
ii  libreoffice-writer                    1:5.2.7-1+deb9u4                  i386                                                           office productivity suite -- word processor
ii  libruby2.3:i386                       2.3.3-1+deb9u3                    i386                                                           Libraries necessary to run Ruby 2.3
ii  libsdl-image1.2:i386                  1.2.12-5+deb9u1                   i386                                                           Image loading library for Simple DirectMedia Layer 1.2, libraries
ii  libservlet3.1-java                    8.5.14-1+deb9u3                   all                                                            Servlet 3.1, JSP 2.3, EL 3.0 and WebSocket 1.0 Java API classes
ii  libsmartcols1:i386                    2.29.2-1+deb9u1                   i386                                                           smart column output alignment library
ii  libsmbclient:i386                     2:4.5.12+dfsg-2+deb9u3            i386                                                           shared library for communication with SMB/CIFS servers
ii  libsoup-gnome2.4-1:i386               2.56.0-2+deb9u2                   i386                                                           HTTP library implementation in C -- GNOME support library
ii  libsoup2.4-1:i386                     2.56.0-2+deb9u2                   i386                                                           HTTP library implementation in C -- Shared library
ii  libspeechd2:i386                      0.8.6-4+deb9u1                    i386                                                           Speech Dispatcher: Shared libraries
ii  libsqlite3-0:i386                     3.16.2-5+deb9u1                   i386                                                           SQLite 3 shared library
ii  libssl1.0.2:i386                      1.0.2l-2+deb9u3                   i386                                                           Secure Sockets Layer toolkit - shared libraries
ii  libssl1.1:i386                        1.1.0f-3+deb9u2                   i386                                                           Secure Sockets Layer toolkit - shared libraries
ii  libstdc++6:i386                       6.3.0-18+deb9u1                   i386                                                           GNU Standard C++ Library v3
ii  libswresample2:i386                   7:3.2.12-1~deb9u1                 i386                                                           FFmpeg library for audio resampling, rematrixing etc. - runtime files
ii  libswscale4:i386                      7:3.2.12-1~deb9u1                 i386                                                           FFmpeg library for image scaling and various conversions - runtime file                                                  s
ii  libsystemd0:i386                      232-25+deb9u4                     i386                                                           systemd utility library
ii  libtasn1-6:i386                       4.10-1.1+deb9u1                   i386                                                           Manage ASN.1 structures (runtime)
ii  libtiff5:i386                         4.0.8-2+deb9u2                    i386                                                           Tag Image File Format (TIFF) library
ii  libtinfo5:i386                        6.0+20161126-1+deb9u2             i386                                                           shared low-level terminfo library for terminal handling
ii  libubsan0:i386                        6.3.0-18+deb9u1                   i386                                                           UBSan -- undefined behaviour sanitizer (runtime)
ii  libudev1:i386                         232-25+deb9u4                     i386                                                           libudev shared library
ii  libuuid1:i386                         2.29.2-1+deb9u1                   i386                                                           Universally Unique ID library
ii  libvlc-bin:i386                       3.0.3-1-0+deb9u1                  i386                                                           tools for VLC's base library
ii  libvlc5:i386                          3.0.3-1-0+deb9u1                  i386                                                           multimedia player and streamer library
ii  libvlccore9:i386                      3.0.3-1-0+deb9u1                  i386                                                           base library for VLC and its modules
ii  libvorbis0a:i386                      1.3.5-4+deb9u2                    i386                                                           decoder library for Vorbis General Audio Compression Codec
ii  libvorbisenc2:i386                    1.3.5-4+deb9u2                    i386                                                           encoder library for Vorbis General Audio Compression Codec
ii  libvorbisfile3:i386                   1.3.5-4+deb9u2                    i386                                                           high-level API for Vorbis General Audio Compression Codec
ii  libvpx4:i386                          1.6.1-3+deb9u1                    i386                                                           VP8 and VP9 video codec (shared library)
ii  libwavpack1:i386                      5.0.0-2+deb9u2                    i386                                                           audio codec (lossy and lossless) - library
ii  libwbclient0:i386                     2:4.5.12+dfsg-2+deb9u3            i386                                                           Samba winbind client library
ii  libwebkit2gtk-4.0-37:i386             2.18.6-1~deb9u1                   i386                                                           Web content engine library for GTK+
ii  libwpd-0.10-10:i386                   0.10.1-5+deb9u1                   i386                                                           Library for handling WordPerfect documents (shared library)
ii  libxapian30:i386                      1.4.3-2+deb9u1                    i386                                                           Search engine library
ii  libxcursor1:i386                      1:1.1.14-1+deb9u1                 i386                                                           X cursor management library
ii  libxfont2:i386                        1:2.0.1-3+deb9u1                  i386                                                           X11 font rasterisation library
ii  libxkbcommon-x11-0:i386               0.7.1-2~deb9u1                    i386                                                           library to create keymaps with the XKB X11 protocol
ii  libxkbcommon0:i386                    0.7.1-2~deb9u1                    i386                                                           library interface to the XKB compiler - shared library
ii  libxml2:i386                          2.9.4+dfsg1-2.2+deb9u2            i386                                                           GNOME XML library
ii  linux-image-4.9.0-6-686-pae           4.9.88-1+deb9u1                   i386                                                           Linux 4.9 for modern PCs
ii  linux-image-4.9.0-8-686-pae           4.9.110-3+deb9u4                  i386                                                           Linux 4.9 for modern PCs
ii  linux-libc-dev:i386                   4.9.110-3+deb9u4                  i386                                                           Linux support headers for userspace development
ii  locales                               2.24-11+deb9u3                    all                                                            GNU C Library: National Language (locale) data [support]
ii  mariadb-client-10.1                   10.1.26-0+deb9u1                  i386                                                           MariaDB database client binaries
ii  mariadb-client-core-10.1              10.1.26-0+deb9u1                  i386                                                           MariaDB database core client binaries
ii  mariadb-common                        10.1.26-0+deb9u1                  all                                                            MariaDB common metapackage
ii  mariadb-server-10.1                   10.1.26-0+deb9u1                  i386                                                           MariaDB database server binaries
ii  mariadb-server-core-10.1              10.1.26-0+deb9u1                  i386                                                           MariaDB database core server files
ii  mount                                 2.29.2-1+deb9u1                   i386                                                           tools for mounting and manipulating filesystems
ii  multiarch-support                     2.24-11+deb9u3                    i386                                                           Transitional package to ensure multiarch compatibility
ii  mutt                                  1.7.2-1+deb9u1                    i386                                                           text-based mailreader supporting MIME, GPG, PGP and threading
ii  ncurses-base                          6.0+20161126-1+deb9u2             all                                                            basic terminal type definitions
ii  ncurses-bin                           6.0+20161126-1+deb9u2             i386                                                           terminal-related programs and man pages
ii  ncurses-term                          6.0+20161126-1+deb9u2             all                                                            additional terminal type definitions
ii  openjdk-8-jre:i386                    8u181-b13-1~deb9u1                i386                                                           OpenJDK Java runtime, using Hotspot JIT
ii  openjdk-8-jre-headless:i386           8u181-b13-1~deb9u1                i386                                                           OpenJDK Java runtime, using Hotspot JIT (headless)
ii  openssh-client                        1:7.4p1-10+deb9u4                 i386                                                           secure shell (SSH) client, for secure access to remote machines
ii  openssh-server                        1:7.4p1-10+deb9u4                 i386                                                           secure shell (SSH) server, for secure access from remote machines
ii  openssh-sftp-server                   1:7.4p1-10+deb9u4                 i386                                                           secure shell (SSH) sftp server module, for SFTP access from remote mach                                                  ines
ii  openssl                               1.1.0f-3+deb9u2                   i386                                                           Secure Sockets Layer toolkit - cryptographic utility
ii  os-prober                             1.76~deb9u1                       i386                                                           utility to detect other OSes on a set of drives
ii  p7zip                                 16.02+dfsg-3+deb9u1               i386                                                           7zr file archiver with high compression ratio
ii  p7zip-full                            16.02+dfsg-3+deb9u1               i386                                                           7z and 7za file archivers with high compression ratio
ii  packagekit                            1.1.5-2+deb9u1                    i386                                                           Provides a package management service
ii  packagekit-tools                      1.1.5-2+deb9u1                    i386                                                           Provides PackageKit command-line tools
ii  patch                                 2.7.5-1+deb9u1                    i386                                                           Apply a diff file to an original
ii  perl                                  5.24.1-3+deb9u4                   i386                                                           Larry Wall's Practical Extraction and Report Language
ii  perl-base                             5.24.1-3+deb9u4                   i386                                                           minimal Perl system
ii  perl-modules-5.24                     5.24.1-3+deb9u4                   all                                                            Core Perl modules
ii  php7.0                                7.0.30-0+deb9u1                   all                                                            server-side, HTML-embedded scripting language (metapackage)
ii  php7.0-bz2                            7.0.30-0+deb9u1                   i386                                                           bzip2 module for PHP
ii  php7.0-cli                            7.0.30-0+deb9u1                   i386                                                           command-line interpreter for the PHP scripting language
ii  php7.0-common                         7.0.30-0+deb9u1                   i386                                                           documentation, examples and common module for PHP
ii  php7.0-curl                           7.0.30-0+deb9u1                   i386                                                           CURL module for PHP
ii  php7.0-gd                             7.0.30-0+deb9u1                   i386                                                           GD module for PHP
ii  php7.0-json                           7.0.30-0+deb9u1                   i386                                                           JSON module for PHP
ii  php7.0-mbstring                       7.0.30-0+deb9u1                   i386                                                           MBSTRING module for PHP
ii  php7.0-mysql                          7.0.30-0+deb9u1                   i386                                                           MySQL module for PHP
ii  php7.0-opcache                        7.0.30-0+deb9u1                   i386                                                           Zend OpCache module for PHP
ii  php7.0-readline                       7.0.30-0+deb9u1                   i386                                                           readline module for PHP
ii  php7.0-xml                            7.0.30-0+deb9u1                   i386                                                           DOM, SimpleXML, WDDX, XML, and XSL module for PHP
ii  php7.0-zip                            7.0.30-0+deb9u1                   i386                                                           Zip module for PHP
ii  poppler-utils                         0.48.0-2+deb9u2                   i386                                                           PDF utilities (based on Poppler)
ii  procps                                2:3.3.12-3+deb9u1                 i386                                                           /proc file system utilities
ii  pulseaudio                            10.0-1+deb9u1                     i386                                                           PulseAudio sound server
ii  pulseaudio-utils                      10.0-1+deb9u1                     i386                                                           Command line tools for the PulseAudio sound server
ii  python2.7                             2.7.13-2+deb9u2                   i386                                                           Interactive high-level object-oriented language (version 2.7)
ii  python2.7-dev                         2.7.13-2+deb9u2                   i386                                                           Header files and a static library for Python (v2.7)
ii  python2.7-minimal                     2.7.13-2+deb9u2                   i386                                                           Minimal subset of the Python language (version 2.7)
ii  python3-louis                         3.0.0-3+deb9u4                    all                                                            Python bindings for liblouis
ii  python3-reportbug                     7.1.7+deb9u2                      all                                                            Python modules for interacting with bug tracking systems
ii  python3-speechd                       0.8.6-4+deb9u1                    all                                                            Python interface to Speech Dispatcher
ii  python3-uno                           1:5.2.7-1+deb9u4                  i386                                                           Python-UNO bridge
ii  reportbug                             7.1.7+deb9u2                      all                                                            reports bugs in the Debian distribution
ii  rkhunter                              1.4.2-6+deb9u1                    all                                                            rootkit, backdoor, sniffer and exploit scanner
ii  rsync                                 3.1.2-1+deb9u1                    i386                                                           fast, versatile, remote (and local) file-copying tool
ii  ruby2.3                               2.3.3-1+deb9u3                    i386                                                           Interpreter of object-oriented scripting language Ruby
ii  samba-libs:i386                       2:4.5.12+dfsg-2+deb9u3            i386                                                           Samba core libraries
ii  sensible-utils                        0.0.9+deb9u1                      all                                                            Utilities for sensible alternative selection
ii  shared-mime-info                      1.8-1+deb9u1                      i386                                                           FreeDesktop.org shared MIME database and spec
ii  socat                                 1.7.3.1-2+deb9u1                  i386                                                           multipurpose relay for bidirectional data transfer
ii  speech-dispatcher                     0.8.6-4+deb9u1                    i386                                                           Common interface to speech synthesizers
ii  speech-dispatcher-audio-plugins:i386  0.8.6-4+deb9u1                    i386                                                           Speech Dispatcher: Audio output plugins
ii  speech-dispatcher-espeak-ng           0.8.6-4+deb9u1                    i386                                                           Speech Dispatcher: Espeak-ng output module
ii  systemd                               232-25+deb9u4                     i386                                                           system and service manager
ii  systemd-sysv                          232-25+deb9u4                     i386                                                           system and service manager - SysV links
ii  udev                                  232-25+deb9u4                     i386                                                           /dev/ and hotplug management daemon
ii  uno-libs3                             5.2.7-1+deb9u4                    i386                                                           LibreOffice UNO runtime environment -- public shared libraries
ii  ure                                   5.2.7-1+deb9u4                    i386                                                           LibreOffice UNO runtime environment
ii  util-linux                            2.29.2-1+deb9u1                   i386                                                           miscellaneous system utilities
ii  util-linux-locales                    2.29.2-1+deb9u1                   all                                                            locales files for util-linux
ii  vim-common                            2:8.0.0197-4+deb9u1               all                                                            Vi IMproved - Common files
ii  vim-tiny                              2:8.0.0197-4+deb9u1               i386                                                           Vi IMproved - enhanced vi editor - compact version
ii  vlc                                   3.0.3-1-0+deb9u1                  i386                                                           multimedia player and streamer
ii  vlc-bin                               3.0.3-1-0+deb9u1                  i386                                                           binaries from VLC
ii  vlc-data                              3.0.3-1-0+deb9u1                  all                                                            Common data for VLC
ii  vlc-l10n                              3.0.3-1-0+deb9u1                  all                                                            Translations for VLC
ii  vlc-plugin-base:i386                  3.0.3-1-0+deb9u1                  i386                                                           multimedia player and streamer (base plugins)
ii  vlc-plugin-notify:i386                3.0.3-1-0+deb9u1                  i386                                                           LibNotify plugin for VLC
ii  vlc-plugin-qt:i386                    3.0.3-1-0+deb9u1                  i386                                                           multimedia player and streamer (Qt plugin)
ii  vlc-plugin-samba:i386                 3.0.3-1-0+deb9u1                  i386                                                           Samba plugin for VLC
ii  vlc-plugin-skins2:i386                3.0.3-1-0+deb9u1                  i386                                                           multimedia player and streamer (Skins2 plugin)
ii  vlc-plugin-video-output:i386          3.0.3-1-0+deb9u1                  i386                                                           multimedia player and streamer (video output plugins)
ii  vlc-plugin-video-splitter:i386        3.0.3-1-0+deb9u1                  i386                                                           multimedia player and streamer (video splitter plugins)
ii  vlc-plugin-visualization:i386         3.0.3-1-0+deb9u1                  i386                                                           multimedia player and streamer (visualization plugins)
ii  wget                                  1.18-5+deb9u2                     i386                                                           retrieves files from the web
ii  whois                                 5.2.17~deb9u1                     i386                                                           intelligent WHOIS client
ii  wpasupplicant                         2:2.4-1+deb9u1                    i386                                                           client support for WPA and WPA2 (IEEE 802.11i)
ii  xdg-utils                             1.1.1-1+deb9u1                    all                                                            desktop integration utilities from freedesktop.org
ii  xkb-data                              2.19-1+deb9u1                     all                                                            X Keyboard Extension (XKB) configuration data
ii  xorgxrdp                              0.9.1-9+deb9u3                    i386                                                           Remote Desktop Protocol (RDP) modules for X.org
ii  xrdp                                  0.9.1-9+deb9u3                    i386                                                           Remote Desktop Protocol (RDP) server
ii  xserver-common                        2:1.19.2-1+deb9u2                 all                                                            common files used by various X servers
ii  xserver-xorg-core                     2:1.19.2-1+deb9u2                 i386                                                           Xorg X server - core server
ii  xserver-xorg-legacy                   2:1.19.2-1+deb9u2                 i386                                                           setuid root Xorg server wrapper
ii  xxd                                   2:8.0.0197-4+deb9u1               i386                                                           tool to make (or reverse) a hex dump


root@xoid:~#

Edit à toto : Mis la commande et son retour en utilisant le BBCcode Commande root du forum.

Dernière modification par debian86 (14-11-2018 11:09:03)

Hors ligne

#20 14-11-2018 11:45:20

smolski
admin quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : Erreur installation aptitude [résolu]

debian86 Pour soulager toto, peux-tu utiliser les boutons du bbcode du forum pour envoyer tes commandes de code et autre sur le forum.

Voir le tuto :
Voir le tuto : Le code, ça pique moins les yeux en couleur

Pour apprendre à le faire. smile

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#21 14-11-2018 12:06:16

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : Erreur installation aptitude [résolu]

Bonjour
C'est bien ce qui m'a mis la puce à l'oreille chalu c'est l'histoire du apt policy qui ne fonctionne que sur Stretch et non pas sur Jessie

Edit : que donne

uname -a

Dernière modification par Croutons (14-11-2018 12:08:07)


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#22 14-11-2018 14:15:36

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : Erreur installation aptitude [résolu]

@Croutons : le paquet

linux-image-4.9.0-8-686-pae           4.9.110-3+deb9u4


est installé d’après le retour donné post #19
On voit aussi que libc6 est en version 9

debian86 a écrit :

Bien déjà c'est Debian 9, qui est installé.


Alors pourquoi tu as un sources.list avec Jessie yikes
Pour avoir un sources.list correct tu dois repasser à stretch


Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

Hors ligne

#23 14-11-2018 15:07:42

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : Erreur installation aptitude [résolu]

ah oui j'avais zappé le retour de la commande je suis resté trop longtemps sans rafraichir la page
donc du coup remettre les sources Stretch et lancer la mise à jour avant d'installer aptitude
https://debian-facile.org/doc:systeme:a … st:stretch

-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#24 16-11-2018 20:42:26

debian86
Membre
Distrib. : Debian 9
Noyau : Linux 3.16.0-4-686-pae
(G)UI : xrdp
Inscription : 17-09-2017

Re : Erreur installation aptitude [résolu]

Bonsoir,

Merci beaucoup chalu & Croutons, c'est résolu effectivement erreur dans les source.list, je l'ai remis en Stretch et j'ai pus installer aptitude, superbe !!!!! big_smile

Ok smolski je ferai attention suivant les posts avec ligne de code.

Merci encore !

Hors ligne

#25 17-11-2018 00:45:20

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : Erreur installation aptitude [résolu]

Super smile il ne te reste plus qu’a ajouter [résolu] dans le titre du fil en cliquant surmodifierdans le bas de ton premier message wink

Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

Hors ligne

Pied de page des forums